* {
    font-family: 'New Tegomin', serif;
}

body {
    background-image: url('../imagens/fundo.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    max-width: 300px;
    margin: auto;
    background-color: rgba(192, 192, 192, 0.5);
    padding: 20px;
    border-radius: 10px;
}

input {
    display: block;
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    margin-bottom: 10px;
}

#botao {
    background-color: black;
    border: none;
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}